@charset "UTF-8";
@import "reset.css";
@import url(http://fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);/*font-family: 'Asap', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);/*font-family: 'Oswald', sans-serif;*/

/* COMMON SETTEING
=========================*/
body{
color: #333333;
text-align:center;
font-size:12px;
line-height: 1.8;
font-family: Arial, Helvetica, sans-serif;
}

/* FONT SIZE SETTEING
=========================*/

/*IE6 FONT SIZE SETTEING*/

* html body {
font-size:small;
font:x-small;
font-family:'ＭＳ Ｐゴシック';
}

/*FIREFOX FONT SIZE SETTEING*/
body, x:-moz-any-link {font-size:80%;}



/* FONT & LINK COLOR SETTEING
=========================*/

a,
a:link
a:visited {
color:#20b8e4;
text-decoration:none;
}

a:hover,
a:active {
color:#20b8e4;
text-decoration:underline;
}

a.Target{
padding: 0 30px 0 0;
background: url(../common_images/icon/blank.png) no-repeat center right;
}

a.pdf{
height: 16px;
display: inline-block;
padding: 0 20px 0 0;
background: url(../common_images/icon/pdf_icon.gif) no-repeat center right;
}


/* Common Setting
=========================*/

.commonText{
padding: 0 10px 10px 10px;
}

.commonImage{
margin: 0 0 10px 0;
}

.commonImageL{
margin: 0 10px 10px 0;
float: left;
}

.commonImageR{
margin: 0 10px 10px;
float: right;
}

/* Article & Section Setting
=========================*/

.leftCol{
float: left;
}

.rightCol{
float: right;
}



/* IMG CENTER SETTING
=========================*/
.IMGCENTER{
display: block;
margin: 0 auto;
}

/* FONT [SIZE] SETTEING
=========================*/

.TEXT09 {font-size:70%;} /* for setting 10px */
.TEXT10 {font-size:77%;} /* for setting 10px */
.TEXT11 {font-size:85%;} /* for setting 11px */
.TEXT12 {font-size:93%;} /* for setting 12px */
.TEXT13 {font-size:100%;} /* for setting 13px */
.TEXT14 {font-size:108%;} /* for setting 14px */
.TEXT15 {font-size:116%;} /* for setting 15px */
.TEXT16 {font-size:123.1%;} /* for setting 16px */
.TEXT17 {font-size:131%;} /* for setting 17px */
.TEXT18 {font-size:138.5%;} /* for setting 18px */


/* FONT [COLOR] SETTEING
=========================*/

.RED {color:red;}
.ORANGE {color:orange;}
.BLUE {color:blue;}
.BLACK {color:black;}
.YELLOW {color:yellow;}
.GREEN {color:green;}
.DARKRED {color:#B50000;}


/* FONT [DECORASION] SETTEING
=========================*/

.STRONG{font-weight:bold;}
.UNDERLINE{text-decoration:underline;}


/* MARGIN FREE SETTEING
=========================*/

.MT5{margin-top:5px;}
.MB5{margin-bottom:5px;}
.ML5{margin-left:5px;}
.MR5{margin-right:5px;}
.MA5{margin:5px;}

.MT10{margin-top:10px;}
.MB10{margin-bottom:10px;}
.ML10{margin-left:10px;}
.MR10{margin-right:10px;}
.MA10{margin:10px;}

.MT15{margin-top:15px;}
.MB15{margin-bottom:15px;}
.ML15{margin-left:15px;}
.MR15{margin-right:15px;}
.MA15{margin:15px;}

.MT20{margin-top:20px;}
.MB20{margin-bottom:20px;}
.ML20{margin-left:20px;}
.MR20{margin-right:20px;}
.MA20{margin:20px;}

.MT30{margin-top:30px;}
.MB30{margin-bottom:30px;}
.ML30{margin-left:30px;}
.MR30{margin-right:30px;}
.MA30{margin:30px;}

.MT50{margin-top:50px;}
.MB50{margin-bottom:50px;}
.ML50{margin-left:50px;}
.MR50{margin-right:50px;}
.MA50{margin:50px;}

.MT100{margin-top:100px;}
.MB100{margin-bottom:100px;}
.ML100{margin-left:100px;}
.MR100{margin-right:100px;}
.MA100{margin:100px;}


/* PADDING FREE SETTEING
=========================*/

.PT5{padding-top:5px;}
.PB5{padding-bottom:5px;}
.PL5{padding-left:5px;}
.PR5{padding-right:5px;}
.PA5{padding:5px;}

.PT10{padding-top:10px;}
.PB10{padding-bottom:10px;}
.PL10{padding-left:10px;}
.PR10{padding-right:10px;}
.PA10{padding:10px;}

.PT15{padding-top:15px;}
.PB15{padding-bottom:15px;}
.PL15{padding-left:15px;}
.PR15{padding-right:15px;}
.PA15{padding:15px;}

.PT20{padding-top:20px;}
.PB20{padding-bottom:20px;}
.PL20{padding-left:20px;}
.PR20{padding-right:20px;}
.PA20{padding:20px;}

.PT30{padding-top:30px;}
.PB30{padding-bottom:30px;}
.PL30{padding-left:30px;}
.PR30{padding-right:30px;}
.PA30{padding:30px;}

.PT50{padding-top:50px;}
.PB50{padding-bottom:50px;}
.PL50{padding-left:50px;}
.PR50{padding-right:50px;}
.PA50{padding:50px;}

.PT100{padding-top:100px;}
.PB100{padding-bottom:100px;}
.PL100{padding-left:100px;}
.PR100{padding-right:100px;}
.PA100{padding:100px;}


/* FLOAT SETTEING
=========================*/

.FL{float:left;}
.FR{float:right;}


/* CLEARFIX
=========================*/

.CLEARFIX:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.CLEARFIX {
  min-height: 1px;
}

* html .CLEARFIX {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 01.h1
=========================*/

h1{
}

/* 02.h2
=========================*/

h2{
height: 30px;
margin: 0 0 5px 0;
padding: 0 0 0 5px;
color: #4e869b;
font-size: 20px;
font-family: 'Oswald', sans-serif;
line-height: 30px;
display: block;
}

h2 span{
height: 30px;
padding-right: 30px;
background: url(../common_images/h2/wing.png) no-repeat right center;
color: #666;
font-size: 18px;
font-family: 'Oswald', sans-serif;
line-height: 30px;
}

/* 03.h3
=========================*/


h3{
height: 30px;
margin: 0 0 5px 0;
padding: 0 0 0 5px;
color: #4e869b;
font-size: 20px;
/* font-family: 'Oswald', sans-serif; */
line-height: 30px;
display: block;
}

h3 span{
height: 30px;
color: #666;
font-size: 18px;
/* font-family: 'Oswald', sans-serif; */
line-height: 30px;
}

h3.title{
width: 655px;
height: 30px;
margin: 0 0 10px 0;
padding: 0 0 0 5px;
background: url(../common_images/page/profile/platform.png) no-repeat 0 0;
color: #4e869b;
font-size: 18px;
/* font-family: 'Oswald', sans-serif; */
line-height: 25px;
}

h3.proposal{
width: 580px;
height: 71px;
margin: 0;
padding: 30px 0 0 80px;
color: #1ca1d6;
font-weight: bold;
/* font-family: 'Oswald', sans-serif; */
font-size: 20px;
text-shadow: 1px 1px 1px white, -1px -1px 1px white, 2px 2px 1px white, -2px -2px 1px white, 2px 2px 3px rgba(0,0,0,0.8);
line-height: normal;
}

h3.proposal-bg-01{
background: url(../common_images/page/proposal/title-01.png) no-repeat 0 0;
}

h3.proposal-bg-02{
background: url(../common_images/page/proposal/title-02.png) no-repeat 0 0;
}

h3.proposal-bg-03{
background: url(../common_images/page/proposal/title-03.png) no-repeat 0 0;
}

h3.proposal-bg-04{
background: url(../common_images/page/proposal/title-04.png) no-repeat 0 0;
}

h3.proposal span{
margin: 0;
color: #666;
font-family: 'Oswald', sans-serif;
font-size: 16px;
text-shadow: 1px 1px 1px white, -1px -1px 1px white, 2px 2px 1px white, -2px -2px 1px white, 2px 2px 3px rgba(0,0,0,0.8);
line-height: 120%;
}

h3.news{
width: 660px;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
color: #4e869b;
font-size: 18px;
/* font-family: 'Oswald', sans-serif; */
display: block;
text-shadow: 1px 1px 1px white, -1px -1px 1px white, 2px 2px 1px white, -2px -2px 1px white, 2px 2px 1px rgba(0,0,0,0.8);
background: url(../common_images/bdr/history.jpg) repeat-x left bottom;
}


/* 04.h4
=========================*/

h4.title{
width: 635px;
height: 30px;
margin: 0 0 10px 0;
padding: 0 0 0 25px;
background: url(../common_images/h3/wing.png) no-repeat left center;
color: #7b5814;
font-size: 16px;
font-weight: bold;
line-height: 30px;
font-family: 'Asap',Verdana,Helvetica,Arial,Gothic,sans-serif;
}

/* 05.h5
=========================*/

h5{
width: 685px;
height: 20px;
margin: 0 0 5px 0;
padding: 0 0 5px 15px;
background: url(../common_images/icon/arw-gray.png) no-repeat left center;
border-bottom: 1px solid #ccc;
font-size: 14px;
line-height: 25px;
font-style: italic;
}

/* FormParts Setting
// INPUT => TEXT
=========================*/
input.InputText{
height: 1.4em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
vertical-align:middle;
border-radius: 3px;
}

input.InputText:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

input.InputText:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

/* INPUT => SELECT
=========================*/

select.InputSelect{
height: 2em;
margin: 3px 0 3px 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
vertical-align:middle;
}

/* INPUT => TEXTAREA
=========================*/

textarea.InputTextArea{
height: 8em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
border-radius: 3px;
}

textarea.InputTextArea:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

textarea.InputTextArea:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

/* INPUT => WIDTH
=========================*/
input.Length_LL,
textarea.Length_LL,
select.PullDown_LL{
width: 100%;
}

input.Length_L,
textarea.Length_L,
select.PullDown_L{
width: 90%;
}

input.Length_M,
textarea.Length_M,
select.PullDown_M{
width: 50%;
}


input.Length_S,
textarea.Length_S,
select.PullDown_S{
width: 30%;
}

input.Length_SS,
textarea.Length_SS,
select.PullDown_SS{
width: 20%;
}

input.Length_XS,
textarea.Length_XS,
select.PullDown_XS{
width: 5em;
}

input.Length_XXS,
textarea.Length_XXS,
select.PullDown_XXS{
width: 3em;
}

input.RadioBtn{
padding: 3px 0 3px 0;
margin: 0 5px 0 5px;
}


/* Container Setting
=========================*/

body{
background: url(../common_images/bg/body.jpg) no-repeat center top;
}

body.secoundry{
background: url(../common_images/bg/body-secoundry.jpg) no-repeat center top;
}

#wrapper{
width: 100%;
}

#container{
width: 100%;
margin:  0 auto;
text-align: left;
}

#headerWrap{
width: 100%;
height: 90px;
}

#header{
width: 960px;
height: 90px;
margin:  0 auto;
}

#header #logo{
width: 160px;
height: 60px;
margin:  0;
padding: 10px 0 0 10px;
float: left;
}

#header h1{
width: 160px;
height: 60px;
}

#header #gNav{
width: 435px;
height: 90px;
margin:  0;
padding: 0 0 0 5px;
float: left;
}

#header #gNav ul{
width: 435px;
height: 90px;
margin:  0;
padding: 0 0 0 5px;
}

#header #gNav ul li{
height: 90px;
margin:  0;
float: left;
}

#header #gNav ul li.gNav01{width: 77px;}
#header #gNav ul li.gNav02{width: 73px;}
#header #gNav ul li.gNav03{width: 96px;}
#header #gNav ul li.gNav04{width: 79px;}
#header #gNav ul li.gNav05{width: 110px;}

#header #hNav{
width: 240px;
height: 45px;
padding: 0 10px 0 0;
float: right;
}

#header #hNav #socialNav{
width: 240px;
height: 15px;
margin: 0 0 10px 0;
padding: 20px 0 0 0;
text-align: right;
float: right;
}

#header #hNav #socialNav .snsLastChild{
padding-right: 5px;
background: url(../common_images/header/sns-border.png) no-repeat right center;
}

#header #hNav #search{
width: 240px;
height: 18px;
margin: 0;
padding: 0;
}

#header #hNav #search #searchForm{
width: 135px;
height: 15px;
margin: 1px 3px 0 0;
padding: 0 0 0 15px;
background: #FFFFFF url(../common_images/header/loupe.png) no-repeat 3px 3px ;
/**/
border-radius: 15px;
font-family: 'Asap', sans-serif;
/**/
float: right;
}

#header #hNav #search #searchBtn{
margin: 0 0 0 0;
padding: 0;
/**/
float: right;
}

#mainvisualWrap{
width: 100%;
height: 330px;
}

#mainvisual{
width: 940px;
height: 330px;
margin:  0 auto;
padding: 30px 0 0 0;
}

#content{
width: 940px;
min-height: 300px;
margin: 0 auto;
padding: 50px 0 0 0;
}

#pagetopWrap{
width: 100%;
height: 150px;
background: url(../common_images/bg/pagetop.png) repeat-x center top;
}

#pagetop{
width: 960px;
height: 150px;
margin:  0 auto;
padding: 0;
background: url(../common_images/bg/pagetop-footer.png) no-repeat center top;
}

#footerWrap{
width: 100%;
background: url(../common_images/bg/footer-bg.png) repeat center top;
}

#footer{
width: 940px;
margin:  0 auto;
padding: 0 10px 20px 10px;
background: url(../common_images/bg/footer.png) repeat center top;
font-size: 0.9em;
}

#footer .leftCol{
width: 540px;
float: left;
}

#footer .rightCol{
width: 380px;
float: right;
}

#footer #footerContact{
width: 500px;
margin:  0;
padding: 0px 20px 10px 20px;
background: url(../common_images/bg/footer-left-bg.png) no-repeat center bottom;
}

#footer #footerInfo{
width: 340px;
margin:  0 0 10px 0;
padding: 0 20px 20px 20px;
background: url(../common_images/bg/footer-right-bg.png) no-repeat center bottom;
}

#footer #footerInfo ul{
width: 340px;
margin: 0;
padding: 0 0 10px 0;
}

#footer #footerInfo ul li{
margin: 0;
height: 15px;
margin: 0 10px 0 0;
padding: 0 0 0 10px;
background: url(../common_images/icon/arw.png) no-repeat left center;
line-height: 15px;
float: left;
}

#copyrightWrap{
width: 100%;
height: 101px;
background: url(../common_images/bg/copyright.png) repeat center top;
}

#copyright{
width: 960px;
height: 101px;
margin:  0 auto;
padding: 0;
text-align: center;
}

#copyright small{
display: block;
}


/* Secoundry Content Setting
=========================*/

body.secoundry #content{
width: 940px;
min-height: 300px;
margin: 0 auto;
padding: 10px 0 0 0;
}

#mainCol{
width: 700px;
margin: 0;
padding: 0 0 0 0;
float: left;
}

#subCol{
width: 230px;
min-height: 400px;
margin: 0;
padding: 15px 0 0 0;
float: right;
background: url(../common_images/bg/subcol.png) no-repeat center top;
}

#subColnews{
width: 230px;
min-height: 400px;
margin: 0;
padding: 15px 0 0 0;
float: right;
background: url(../common_images/bg/subcol-news.png) no-repeat center top;
}

#secoundryvisual{
width: 700px;
height: 230px;
margin: 0 0 30px 0;
padding: 0;
}

.article{
min-height: 200px;
margin: 0 0 30px 0;
}

.section{
margin: 0 0 30px 0;
}

/* index Setting
=========================*/

#slideNav{
width: 300px;
height: 30px;
margin: 0;
padding: 0;
float: right;
}

#slideNav ul{
width: 300px;
height: 30px;
margin: 0;
padding: 0;
}

#slideNav ul li{
height: 30px;
margin: 0;
padding: 0;
float: left;
}

#slideNav ul li.blog,
#slideNav ul li.video,
#slideNav ul li.link{
margin: 0 5px;
}

#slideNav ul li.all{
margin:  0 5px 0 0;
padding: 0 5px 0 0;
border-right: 1px solid #ccc;
}

#index-hgihlight{
width: 900px;
padding: 20px 20px 0 20px;
background: url(../common_images/bg/index-main.png) no-repeat center top;
}

#index-hgihlight ul{
width: 900px;
font-family: 'Asap',Verdana,Helvetica,Arial,Gothic,sans-serif;
}

#index-hgihlight ul li{
width: 218px;
height: 120px;
margin: 0 9px 10px 0;
float: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
position: relative;
}

#index-hgihlight ul li img{
padding: 2px;
border: 1px solid #868686;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
position: absolute;
top: 0;
left: 0;
}

#index-hgihlight ul li img.icon{
margin: 0;
padding: 0;
border: 0px solid #fff;
position: absolute;
left: 162px;
top: 3px;
z-index: 10;
}

#index-hgihlight ul li.lastChild{
margin: 0;
}

#index-hgihlight ul#blog,
#index-hgihlight ul#video,
#index-hgihlight ul#link{
display: none;
}

#index-hgihlight ul a{
text-decoration: none;
}

#index-hgihlight ul a:hover{
text-decoration: none;
}

#index-hgihlight ul li p.caption{
width: 206px;
height: 40px;
margin: 0;
padding: 5px;
color: #4E869B;
font-size: 14px;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
line-height: 100%;
position: absolute;
background: url(../common_images/bg/caption.png) repeat 0 0;
top: 70px;
left: 2px;
z-index: 10;
overflow: hidden;
word-break: break-all;
}

#contentSecoundry .leftCol{
width: 530px;
}

#contentSecoundry .rightCol{
width: 390px;
}

#index-news{
width: 490px;
padding: 20px 20px 0 20px;
background: url(../common_images/bg/index-left.png) no-repeat center top;
}

#index-news dl.main{
width: 490px;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
border-bottom: 1px dotted #ccc;
}

#index-news dl.main img{
margin: 0 10px 10px 0;
padding: 1px;
border: 1px solid #868686;
float: left;
}

#index-news dl.main dt{
width: 260px;
margin: 0 0 10px 0;
color: #4e869b;
font-size: 14px;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
float: left;
line-height: 120%;
}

#index-news dl.main dd{
width: 260px;
color: #747474;
line-height: normal;
float: left;
}

#index-news dl.sub{
width: 490px;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
border-bottom: 1px dotted #ccc;
}

#index-news dl.lastChild{
width: 490px;
margin: 0 0 0 0;
padding: 0 0 0 0;
border-bottom: 0 dotted #ccc;
}

#index-news dl.sub img{
margin: 0 10px 10px 0;
padding: 1px;
border: 1px solid #868686;
float: left;
}

#index-news dl.sub dt{
width: 340px;
margin: 0 0 5px 0;
color: #4e869b;
font-size: 13px;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
float: left;
letter-spacing: 0.2ex;
line-height: 120%;
}

#index-news dl.sub dd{
width: 340px;
color: #747474;
line-height: normal;
float: left;
}

#index-leader{
width: 350px;
padding: 20px 20px 0 20px;
background: url(../common_images/bg/index-right.png) no-repeat center top;
}

#index-leader p{
width: 350px;
}

#index-leader p.caption{
width: 350px;
margin-bottom: 30px;
color: #4e869b;
font-size: 16px;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
}

#index-facebook{
width: 350px;
padding: 20px 20px 0 20px;
background: url(../common_images/bg/index-right.png) no-repeat center top;
}

#banner{
width: 200px;
margin: 0 auto;
padding: 0 10px;
}

#banner img{
margin: 0 0 5px 0;
}




/* common Setting
=========================*/

#common{
width: 660px;
min-height: 200px;
margin: 0 0 20px 0;
padding: 20px 20px 20px 20px;
background: url(../common_images/bg/maincol.png) no-repeat center top;
}

#common p.common{
width: 660px;
margin: 0 0 30px 0;
}



/* about Setting
=========================*/

ul.aboutus{
width: 660px;
}

ul.aboutus li{
width: 320px;
height: 130px;
margin: 0 20px 20px 0;
padding: 0;
float: left;
}

ul.aboutus li.nthChild{
width: 320px;
height: 130px;
margin: 0 0 30px 0;
padding: 0;
float: left;
}

p.aboutus{
width: 400px;
margin: 0 0 30px 0;
padding: 0 240px 20px 0;
background: url(../common_images/page/philosophy/philosophy-img.jpg) no-repeat right bottom;
}

p.aboutus span.sign{
width: 400px;
margin: 20px 0 0 0;
padding: 0 240px 0 0;
font-weight: bold;
font-size: 1.1em;
}

ul.books{
width: 660px;
margin: 0 0 30px 0;
}

ul.books li{
width: 645px;
margin: 0 0 10px 0;
padding: 0 0 0 15px;
background: url(../common_images/icon/arw-yellow.png) no-repeat left center;
line-height: 150%;
}

ul.books2{
width: 660px;
margin: 0 0 30px 0;
}

ul.books2 li{
width: 120px;
margin: 0 5px 0 5px;
padding: 0 0 0 0;
font-size: 0.8em;
text-align: center;
line-height: 150%;
float: left;
}

ul.books2 li img{
width: 60px;
height: 90px;
margin: 0px 0px 5px 0px;
padding: 0 0 0 0;
}


/* platform Setting
=========================*/

p.platfomAnc{
margin: 0 0 30px 0;
font-weight: bold;
font-size: 1.2em;
line-height: 220%;
}


/* profile Setting
=========================*/

dl.profile{
width: 660px;
margin: 0 0 30px 0;
font-size: 1.1em;
font-weight: bold;
line-height: 200%;
}

dl.profile dt{
width: 160px;
float: left;
}

dl.profile dd{
width: 500px;
font-weight: normal;
float: left;
}

.logoInfo{
width: 660px;
margin: 0 0 30px 0;
}

.logoInfo .leftCol{
width: 260px;
padding-top: 20px;
text-align: center;
float: left;
}

.logoInfo .rightCol{
width: 390px;
float: right;
}

ul.mission{
width: 660px;
margin: 0 0 30px 0;
list-style-type: disc;
}

ul.mission li{
width: 640px;
margin: 0px 0px 5px 0;
padding: 0 0 0 15px;
list-style-type:decimal;
}

p.common span.sign{
width: 400px;
margin: 20px 0 0 0;
padding: 0 240px 0 0;
font-weight: bold;
font-size: 1.1em;
}

/* officials Setting
=========================*/

div#officialsLeader{
width: 640px;
margin: 0;
margin-bottom: 20px;
margin-left: 6px;
padding: 0;
line-height: 170%;
}

div#officialsLeader .leftCol{
width: 248px;
}

div#officialsLeader .leftCol p.social{
width: 220px;
margin: 10px 0 0 0;
padding: 0 10px;
color: #aaa;
}

div#officialsLeader .leftCol img{
border: 1px solid #ccc;
}

div#officialsLeader .rightCol{
width: 370px;
}

div#officialsLeader .rightCol p.office{
width: 370px;
color: #1a8aaa;
font-weight: bold;
font-size: 1.1em;
}

div#officialsLeader .rightCol p.name{
width: 370px;
margin-bottom: 0.5em;
color: #1a8aaa;
font-weight: bold;
font-size: 1.8em;
}

div#officialsLeader .rightCol p.office-ind{
width: 370px;
margin-bottom: 10px;
color: #333;
font-weight: bold;
font-size: 1em;
}

div#officialsLeader .rightCol p.intro{
width: 370px;
color: #666;
}

div#officialsLeader .rightCol p.intro span.background{
color: #1a8aaa;
font-weight: bold;
}

ul.officials{
width: 640px;
margin: 0;
padding: 0;
}

ul.officials li{
width: 150px;
margin: 0 6px 30px 6px;
padding: 0;
text-align: left;
float: left;
}

ul.officials li.lastChild{
margin: 0 0 30px 3px;
}

ul.officials li img{
width: 150px;
height: 170px;
margin: 0 0 5px 0;
padding: 0;
}

p.name{
color: #1a8aaa;
font-weight: bold;
font-size: 1.1em;
}

p.caption{
color: #666;
font-size: 0.9em;
line-height: normal;
}

ul.officials li p.caption{
  min-height: 14px;
}

ul.officials li p.caption.col1{
  width: 150px;
  height: 14px;
  margin: 5px 0 0 0;
}

ul.officials li p.caption.col2{
  width: 150px;
  height: 28px;
  margin: 5px 0 0 0;
}

ul.officials li p.caption.col3{
  width: 150px;
  height: 42px;
  margin: 5px 0 0 0;
}

ul.officials li p.caption.col4{
  width: 150px;
  height: 56px;
  margin: 5px 0 0 0;
}

ul.officials li p.socialIcon{
  width: 150px;
  height: 28px;
  margin: 5px 0 0 0;
}

ul.officials li p.socialIcon i{
  margin: 0 3px 0 0;
  display: block;
  float: left;
}

ul.officials li p.socialIcon i.icon-hp{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-hp.png");
background-position: center center;
/*line-height: 35px;*/
}

ul.officials li p.socialIcon i.icon-blog{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-blog.png");
background-position: center center;
/*line-height: 35px;*/
}

ul.officials li p.socialIcon i.icon-twitter{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-twitter.png");
background-position: center center;
/*line-height: 35px;*/
}

ul.officials li p.socialIcon i.icon-facebook{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-facebook.png");
background-position: center center;
/*line-height: 35px;*/
}

ul.officials li p.socialIcon i.icon-googleplus{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-googleplus.png");
background-position: center center;
/*line-height: 35px;*/
}

ul.officials li p.socialIcon i.icon-movie{
width: 28px;
height: 28px;
background-image: url("../common_images/social/icon-movie.png");
background-position: center center;
/*line-height: 35px;*/
}

/* history Setting
=========================*/

table.history{
width: 640px;
margin: 0 0 30px 0;
border-collapse: collapse;
border: 0px solid #fff;
}

table.history th{
width: 20%;
margin: 0;
padding: 5px 10px 5px 10px;
border-collapse: collapse;
border: 0px solid #fff;
background: url(../common_images/bdr/history.jpg) repeat-x left bottom;
vertical-align: top
}

table.history td{
width: 80%;
margin: 0;
padding: 5px 10px;
border-collapse: collapse;
border: 0px solid #fff;
background: url(../common_images/bdr/history.jpg) repeat-x left bottom;
}


/* issues Setting
=========================*/

#issues{
width: 680px;
margin: 0 auto;
padding: 20px 10px 30px 10px;
background: url(../common_images/bg/maincol.png) no-repeat center top;
}

ul.issues{
width: 680px;
margin: 0;
height: 0;
}

ul.issues li{
margin: 0 5px;
float: left;
}


/* question Setting
=========================*/

ul.question{
width: 640px;
margin: 0 0 50px 0;
}

ul.question li{
width: 615px;
margin: 0 0 10px 0;
padding: 0 0 0 25px;
background: url(../common_images/h3/wing.png) no-repeat left 2px;
font-size: 1.1em;
font-style: italic;
line-height: 150%;
}

dl.question{
width: 640px;
margin: 0 0 30px 0;
}

dl.question dt{
width: 615px;
margin: 0 0 10px 0;
padding: 0 0 10px 25px;
background: url(../common_images/h3/wing.png) no-repeat left 2px;
font-weight: 700;
border-bottom: 1px dotted #ccc;
}

dl.question dd{
width: 615px;
margin: 0 0 30px 0;
padding: 0 0 0 25px;
background: url(../common_images/h3/wing02.jpg) no-repeat left 2px;
color: #666;
font-weight: bold;
}

#common dl.question dd p.common{
width: 615px;
margin: 0 0 20px 0;
padding: 0 0 20px 0;
color: #666;
font-weight: normal;
}

/* proposal Setting
=========================*/

.proposalContent{
margin: 0 0 30px 0;
padding: 0 0 30px 0;
background: url(../common_images/page/proposal/bg.png) no-repeat center bottom;
}

.mainlead{
width: 640px;
margin: 0 0 20px 0;
color: #666;
/* font-family: 'Oswald', sans-serif; */
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px white, -1px -1px 1px white, 2px 2px 1px white, -2px -2px 1px white, 2px 2px 3px rgba(0,0,0,0.8);
text-align: center;
}


#common .proposalContent p.common{
width: 580px;
margin: 0 0 10px 0;
padding: 10px 30px 10px 30px;
color: #666;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
font-size: 14px;
text-shadow: 1px 1px 1px white, -1px -1px 1px white, 2px 2px 1px white, -2px -2px 1px white, 2px 2px 2px rgba(0,0,0,0.3);
line-height: 150%;
}

.proposalList {
width: 640px;
margin: 0 auto;
padding: 0;
}

.proposalList .leftCol{
width: 350px;
float: left;
}

.proposalList .rightCol{
width: 239px;
height: 381px;
padding: 0 10px 0 0;
float: right;
}

.proposalList .bg-01{
background: url(../common_images/page/proposal/img01.jpg) no-repeat 0 0;
}

.proposalList .bg-02{
background: url(../common_images/page/proposal/img02.jpg) no-repeat 0 0;
}

.proposalList .bg-03{
background: url(../common_images/page/proposal/img03.jpg) no-repeat 0 0;
}

.proposalList .bg-04{
background: url(../common_images/page/proposal/img04.jpg) no-repeat 0 0;
}

.proposalList dl{
width: 350px;
margin: 0;
padding: 0 0 0 20px;
}

.proposalList dt{
width: 330px;
margin: 0 0 10px 0;
padding: 0;
color: #4e869b;
font-size: 16px;
/* font-family: 'Oswald', sans-serif; */
line-height: 150%;
}

.proposalList dd{
width: 330px;
margin: 0 0 20px 0;
padding: 0;
line-height: 150%;
}


/* proposal Setting
=========================*/

ul.parent{
width: 310px;
margin: 0 15px 0 0;
float: left;
}

ul.parent li.title{
width: 285px;
min-height: 20px;
margin: 0 0 1em 0;
padding: 0 0 0 25px;
background: url(../common_images/h3/wing.png) no-repeat left center;
}

ul.parent li.subtitle{
width: 245px;
min-height: 20px;
margin: 0 0 0.6em 25px;
padding: 0 0 0 25px;
font-size: 0.9em;
background: url(../common_images/h3/wing02.jpg) no-repeat left center;
}

ul.parent li.end{
margin: 0 0 1.5em 25px;
}


/* news Setting
=========================*/

p.newsDate{
width: 660px;
height: 20px;
margin: 0 0 5px 0;
color: #868686;
font-size: 16px;
/* font-family: 'Oswald', sans-serif; */
display: block;
line-height: 20px;
}

p.newsTitle{
width: 190px;
height: 35px;
margin: 0;
padding: 0 20px;
color: #fff;
font-size: 16px;
/* font-family: 'Oswald', sans-serif; */
line-height: 30px;
}

p.widget-title{
display: none;
}


dl.archive{
width: 660px;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
border-bottom: 1px dotted #ccc;
}

dl.lastChild{
border-bottom: 0 dotted #ccc;
}

dl.archive img{
margin: 0 10px 10px 0;
padding: 1px;
border: 1px solid #868686;
float: left;
}

dl.archive dt{
width: 410px;
margin: 0 0 10px 0;
color: #4e869b;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
float: left;
line-height: 120%;
}

dl.archive dd{
width: 410px;
color: #747474;
line-height: normal;
float: left;
}

div#archives,
div#jquery-archive-list-widget{
width: 210px;
margin: 0 0 10px 0;
padding: 0 10px;
}

ul#archive{
width: 210px;
text-align: left;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}

ul#archive li.year{
width: 190px;
margin: 0;
padding: 0 10px;
text-align: left;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
line-height: 30px;
cursor: pointer;
background: url(../common_images/bg/archive-noactive.png) no-repeat 0 0;
}

ul#archive li.active,
ul#archive li.year:hover{
width: 190px;
color: #fff;
background: url(../common_images/bg/archive-active.png) no-repeat 0 0;
}

ul#archive li.active > span,
ul#archive li.year >span:hover{
color: #fff;
display: block;
}

ul#archive li.year ul.archiveChild{
width: 210px;
margin: 0;
display: none;
}

ul#archive li.year ul.archiveChild li.monthChild{
width: 190px;
margin: 0;
text-align: left;
color: #666;
font-size: 14px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
line-height: 30px;
background: url(../common_images/bg/archive-noactive.png) no-repeat 0 0;
}

ul#archive li.year ul.archiveChild li.monthChild:hover{
color: #4e869b;
}


ul#archive li.year ul.archiveChild li.monthChild a{
color: #666;
text-decoration: none;
}

ul#archive li.year ul.archiveChild li.monthChild a:hover{
color: #4e869b;
text-decoration: none;
}




div#archives,
div#jquery-archive-list-widget{
width: 210px;
margin: 0 0 10px 0;
padding: 0 10px;
}

ul#archive,
ul.jaw_widget{
width: 210px;
text-align: left;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}

ul.jaw_widget{
width: 210px;
margin: 0 0 0 10px;
text-align: left;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}

ul#archive li.year,
ul.jaw_widget li.year{
width: 190px;
margin: 0;
padding: 0 10px;
text-align: left;
font-size: 16px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
line-height: 30px;
cursor: pointer;
background: url(../common_images/bg/archive-noactive.png) no-repeat 0 0;
}

ul#archive li.active,
ul#archive li.year:hover,
ul.jaw_widget li.active,
ul.jaw_widget li.year:hover{
width: 190px;
color: #fff;
background: url(../common_images/bg/archive-active.png) no-repeat 0 0;
}

ul#archive li.active > span,
ul#archive li.year >span:hover,
ul.jaw_widget li.active > span,
ul.jaw_widget li.year >span:hover{
color: #fff;
display: block;
}

ul#archive li.year ul.archiveChild,
ul.jaw_widget li.year ul.archiveChild{
width: 210px;
margin: 0;
display: none;
}

ul#archive li.year ul.archiveChild li.monthChild,
ul.jaw_widget li.year ul.archiveChild li.monthChild{
width: 190px;
margin: 0;
text-align: left;
color: #666;
font-size: 14px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
line-height: 30px;
background: url(../common_images/bg/archive-noactive.png) no-repeat 0 0;
}

ul#archive li.year ul.archiveChild li.monthChild:hover,
ul.jaw_widget li.year ul.archiveChild li.monthChild:hover{
color: #4e869b;
}


ul#archive li.year ul.archiveChild li.monthChild a,
ul.jaw_widget li.year ul.archiveChild li.monthChild a{
color: #666;
text-decoration: none;
}

ul#archive li.year ul.archiveChild li.monthChild a:hover,
ul.jaw_widget li.year ul.archiveChild li.monthChild a:hover{
color: #4e869b;
text-decoration: none;
}


/* contact Setting
=========================*/

#footerContactTbl{
width: 500px;
margin: 10px 0;
padding: 0;
}

#footerContactTbl td.title{
width: 200px;
margin: 0;
padding: 0;
color: #666;
font-size: 14px;
font-weight: normal;
/* font-family: 'Oswald', sans-serif; */
vertical-align: top;
}

#footerContactTbl td.form{
width: 300px;
margin: 0;
padding: 0;
}


#footerContactTbl td.title span{
padding-left: 5px;
color: #d50000;
font-size: 13px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}

#footerContactTbl td.btn{
width: 500px;
margin: 0;
padding: 0;
text-align: center;
}




.your-email input,
.your-name input{
height: 1.4em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
vertical-align:middle;
border-radius: 3px;
width: 95%;
}

.your-email input:hover,
.your-name input:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.your-email input:focus,
.your-name input:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.your-message textarea{
height: 5em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
border-radius: 3px;
width: 95%;
}

.your-message textarea:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.your-message textarea:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}


/*
.wpcf7-validation-errors,
span.wpcf7-not-valid-tip-no-ajax{
display: none;
}
*/

div.wpcf7-mail-sent-ok {
width: 500px;
text-align: center;
border: 0 solid #398F14;
margin: 0;
padding: 0.2em 1em;
}

span.wpcf7-not-valid-tip-no-ajax {
color: red;
font-size: 0.8em;
display: block;
}



/* contact Setting
=========================*/

div#common.contactus #footerContactTbl{
width: 660px;
margin: 10px 0;
padding: 0;
}

div#common.contactus #footerContactTbl td.title{
width: 260px;
margin: 0;
padding: 0;
color: #666;
font-size: 14px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
vertical-align: top;
}

div#common.contactus #footerContactTbl td.form{
width: 400px;
margin: 0;
padding: 0;
}


div#common.contactus #footerContactTbl td.title span{
padding-left: 5px;
color: #d50000;
font-size: 14px;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}

div#common.contactus #footerContactTbl td.btn{
width: 660px;
margin: 0;
padding: 0;
text-align: center;
}

.contactus .your-email input,
.contactus .your-name input{
height: 1.4em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
vertical-align:middle;
border-radius: 3px;
width: 95%;
}

.contactus .your-email input:hover,
.contactus .your-name input:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.contactus .your-email input:focus,
.contactus .your-name input:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.contactus .your-message textarea{
height: 10em;
margin: 0;
padding: 3px 5px 3px 5px;
/*BORDER*/
border-collapse: collapse;
border: #cccccc solid 1px;
border-radius: 3px;
width: 95%;
}

.contactus .your-message textarea:hover{
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}

.contactus .your-message textarea:focus{
background-color: #feffef;
/*BORDER*/
border-collapse: collapse;
border: #888888 solid 1px;
}


/*
.contactus .wpcf7-validation-errors,
span.wpcf7-not-valid-tip-no-ajax{
display: none;
}
*/

.contactus div.wpcf7-mail-sent-ok {
width: 500px;
text-align: center;
border: 0 solid #398F14;
margin: 0;
padding: 0.2em 1em;
}








ul.position{
width: 660px;
margin: 0 0 30px 0;
}

ul.position li{
width: 645px;
margin: 0 0 10px 0;
padding: 0 0 0 15px;
background: url(../common_images/icon/arw-yellow.png) no-repeat left center;
line-height: 150%;
}


#common.newspost img{
margin: 10px;
padding: 4px;
border: 1px #ccc solid;
}

#common.newspost p{
padding-top:1.5em;
}







ul{
letter-spacing:-0.4em !important;/*隙間をなくすためのハック*/
}

li{
letter-spacing:normal !important;/*隙間をなくすためのハック*/
display:inline-block !important;
*display: inline !important;
*zoom: 1 !important;
}















